
Redmine - Defect #3438

MyPage CSS display issue: white background is not high enough

2009-06-02 19:13 - Axel dV

Status: Closed Start date: 2009-06-02

Priority: Normal Due date: 2013-02-13

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.8.4

Description

When you personnalize your MyPage and if you add too many widgets (like calendar, which is quite big), the #content div which

produces the white background color is too small.

I've seen in the application.css file a parameter on #content:

min-height: 600px

but it is not precise enough.

Therefore I updated the model/my/page.rhtml and model/my/page_layout.rhtml pages and I added a:

<div style="display: block; clear: both;">&nbsp;</div>

after the <div id="list-right" block and that worked !!

Related issues:

Has duplicate Redmine - Defect #3583: Lack of element + clear at the base of ... Closed 2009-07-03

History

#1 - 2009-06-02 19:31 - Axel dV

Same on many pages actually. If you comment the "min-height: 600px", you'll see that this issue appear on the Welcome page, on the /projects/show

index page, in my/account (anywhere you're using float:left and float:right to have two columns actually).

Regards

Axel

#2 - 2009-07-24 12:37 - J Cayetano Delgado

Can you test the patch attached to: #3053?

was applied in r2639 for inclusion to 0.9

#3 - 2013-01-14 09:48 - Daniel Felix

- Status changed from New to Needs feedback

Well I just tested this and it seems to be fixed or I'm not able to reproduce this with the current browser versions.

Can anyone test this please with some older versions of FF, Chrome or IE?

#4 - 2013-02-06 09:21 - Daniel Felix

- Due date set to 2013-02-13

If there is no Feedback until next week, I'm going to close this issue as it seems to be resolved in the current browsers.

IE 6 is way old and is dropped of support by microsoft. I'm sure RedMine shouldn't support it anymore in the near future.

#5 - 2013-03-17 17:12 - Daniel Felix

- Status changed from Needs feedback to Closed
https://www.redmine.org/issues/3053
https://www.redmine.org/projects/redmine/repository/svn/revisions/2639


- Resolution set to Cant reproduce

I'm not able to reproduce this with the current releases (2.2.x) and trunk.

As there is no feedback on this issue. I'm going to close this issue.
